View Issue Details

IDProjectCategoryView StatusLast Update
0023855mantisbtcode cleanuppublic2018-02-06 21:17
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.10.0 
Target Version2.11.0Fixed in Version2.11.0 
Summary0023855: Implement TagAttachCommand for attaching tags
Description

Implement the command to use from web UI and APIs.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master e3cb7eb0

2018-01-20 01:54:43

vboctor

Details Diff
Implement `TagAttachCommand`

Fixes 0023855
Affected Issues
0023855
add - core/commands/TagAttachCommand.php Diff File
mod - core/tag_api.php Diff File
mod - tag_attach.php Diff File

Issue History

Date Modified Username Field Change
2018-01-20 01:54 vboctor New Issue
2018-01-20 01:54 vboctor Status new => assigned
2018-01-20 01:54 vboctor Assigned To => vboctor
2018-01-20 02:56 vboctor Note Added: 0058568
2018-01-27 14:48 vboctor Changeset attached => MantisBT master e3cb7eb0
2018-01-27 14:48 vboctor Status assigned => resolved
2018-01-27 14:48 vboctor Resolution open => fixed
2018-01-27 14:48 vboctor Fixed in Version => 2.11.0
2018-02-06 21:17 vboctor Status resolved => closed